# -*- coding: utf-8 -*-
# Generated by Django 1.10.5 on 2017-02-04 07:28
from __future__ import unicode_literals

from django.db import migrations
import tinymce.models


class Migration(migrations.Migration):

    dependencies = [
        ('pmpexam', '0005_question_category'),
    ]

    operations = [
        migrations.AlterField(
            model_name='question',
            name='question_text',
            field=tinymce.models.HTMLField(verbose_name='Question Subject'),
        ),
    ]
